Subject: Re: Success! Cross Compiler Linux to Cygwin
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Wed, 23 Apr 2003 17:33:01 -0400

Tim Renner wrote:

> Success!  I got it working ;)  Ignore my last post, I read the advice 
> wrong ;)  Anyways... here are the exact steps I went through... this is 
> only for building the 2.95.3-10 version of gcc, which is what I 
> needed... I havn't tried to patch up 3.2-2 yet...  If anyone uses these 
> instructions, let me know how well they work or what you had to do to 
> tweak it...
> 
> I am using: RedHat Linux 7.2, gcc version 2.95.3, binutils version 
> 2.11.90.0.8

Thank you very much for the instructions.  I just built a 3.2 cross-compiler.

However, the -mno-cygwin option does not work.  You might check and make sure
you really built the necessary files for it -- you might be using a previously-
built version?

If someone would enlighten me as to how to build the -mno-cygwin files, I will
post the resulting build script for posterity's sake.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/